Doomsday Engine - Bug #1913

Custom Playpal messes up future font colours
2014-11-23 21:06 - vermil

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Start date: 2014-11-23
% Done: 0%

Description

If one loads a custom PLAYPAL into a game (i.e a mod) and then unloads back to Ring Zero, the menu font colours in all future

loaded games will be incorrect.

History

#1 - 2014-11-23 21:47 - danij

- Status changed from New to Rejected

#2 - 2014-11-23 21:47 - danij

After further testing and discussion with vermil, it turns out this was due to his use of -config conflicting with runtime game changing.

2025-04-04

1/1



http://www.tcpdf.org

